<?php
$z[0]=Array("field","东方蒲秀,东方蒲秀介绍,长垣县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","河南（长垣）东方工艺绣品有限公司生产的刺绣制品，在传统刺绣的基础上，积极引进“汴、苏、湘、川、粤”五大名绣之工艺，博采众长，独辟蹊径，自成一家，通过蒙针绣、打子绣、套针绣、戗针绣、乱针绣等几十种针法交替使用，使作品极具立体感，既有苏绣雅洁活",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","东方蒲秀_长垣县特产东方蒲秀",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　（）工艺绣品有限公司生产的刺绣制品，在传统刺绣的基础上，积极引进“汴、苏、湘、川、粤”五大名绣之工艺，博采众长，独辟蹊径，自成一家，通过蒙针绣、打子绣、套针绣、戗针绣、等几十种针法交替使用，使作品极具立体感，既有雅洁活泼的风格，又有明快豪放的特点，形成了独具别致的“东方蒲绣”风格，兼具收藏和欣赏价值，是高雅的艺术馈赠品和旅游。产品有：《清明上河图》、《百骏图》、《五牛图》、《马上封侯》、《陈志才写意牡丹》、《虹桥》、《唐伯虎山水》《马到成功》、《盘金花瓶》、《花鸟四条屏》、《花瓶》、《》、《苗女》、《雍容大哉》、《》、《十二条鱼》等。\n</p><p>　",550,1139);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012XW351Y0-45195.gif",1141,1226);
$z[7][4]['name']="litpic";

?>